Subject: GLOWBUGS digest 246

From: [email-masked]
Date: Sat, 27 Jul 1996 12:12:59 -0500 (CDT)

GLOWBUGS Digest 246

Topics covered in this issue include:

  1) Generous offer for rack-mount freaks! 
	by [email-masked] (Tom R. Rice)
  2) Thanks
	by [email-masked] (Michael Herr)
  3) tubes
	by Richard Wilkerson <[email-masked]>
  4) 5861 Tube
	by [email-masked] (David Medley)

----------------------------------------------------------------------

Date: Fri, 26 Jul 1996 12:00:43 -0700 (PDT)
From: [email-masked] (Tom R. Rice)
To: [email-masked] (glowbugs)
Subject: Generous offer for rack-mount freaks! 
Message-ID: <[email-masked]>

	The following was posted to the BA list and is now
	forwarded to the GB list in case there're some non-
	BA folk here.   

> 
> 	In this day of outta-sight rack panel prices, some
> 	folks might find it expedient to craft their own.
> 
> 	Back in the Sixties, California Chassis Company published
> 	a catalog sheet which detailed the precise dimensions
> 	for these panels and their notching schemes.
> 
> 	(Do you remember that there were both Western Electric
> 	and Amateur notchings?)
> 
> 	I've run off a number of these sheets and will be happy
> 	to send one to everybody who sends me a simple SASE
> 	(business size: it's only one sheet).
> 
> 	It might help to write something on the front of the
> 	envelope, like "panel" or whatever, but I can probably
> 	figger it out.
> 
> 	73 de WB6BYH  
> 
> --------------------------------
> 	Tom R. Rice
> 	PO Box 2152
> 	Livermore, CA  94551  
> -------------------------------
> -

-- 
"Start off every day with a smile and get it over with."  --W.C.Fields
Tom R. Rice  
[email-masked]     
CIS: 71160,1122       

------------------------------

Date: Fri, 26 Jul 1996 12:36:30 -0700 (PDT)
From: [email-masked] (Michael Herr)
To: [email-masked]
Subject: Thanks
Message-ID: <v01530505ae1fbda40e2a@[199.120.150.76]>

     Just wanter to say thanks to the glowbugs. This is one of the most
laid back, fun lists I subscribe to. Sure, not a lot of traffic, but I
can't recall a single instant of flames of any sort. Everytime I have asked
a question of made a comment, I have always gotten great and informative
responses. Let's keep it up!
ps - what you all think of using a 6C4 as a triode rf amp for the swinging
regen to isolate the antenna? Going to be used in a untuned mode ala rockey
regen. Main requirement, I had the tube on hand!
73
Mike WA6ARA

------------------------------

Date: Fri, 26 Jul 1996 14:35:28 +0000
From: Richard Wilkerson <[email-masked]>
To: [email-masked]
Subject: tubes
Message-ID: <[email-masked]>

I have a few 6AQ5a's if anyone interested? I live in the San Diego area.
WD6FDD rich

------------------------------

Date: Fri, 26 Jul 1996 16:20:43 -0700
From: [email-masked] (David Medley)
To: [email-masked]
Subject: 5861 Tube
Message-ID: <[email-masked]>

I need a 5861 tube for a Marconi TF1066 Signal Generator. It is also known
as CV273 (British Military) or Mullard TD03 10. Also EC55 I think. I know
AES has these but they require an arm and a leg. I wonder if anyone out
there has maybe a good used one which would only require perhaps an arm?
This is a disc seal triode.
Thanks guys
73 de Dave KI6QE/7

------------------------------

End of GLOWBUGS Digest 246
**************************